<?php

/* @var $this UserController */
/* @var $model User */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'System Configurations') => array('/dashboardLayout/systemConfiguration'),
    yii::t('default', 'Users') => array('index'),
    yii::t('default', 'New'),
);



echo $this->renderPartial('_form', array('model' => $model));
?>